/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_putstr.c                                        :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: oklymeno <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2016/11/21 19:33:50 by oklymeno          #+#    #+#             */
/*   Updated: 2017/02/08 15:37:32 by oklymeno         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "ft_printf.h"

void		ft_putstr(char const *s)
{
	size_t	i;

	i = 0;
	if (s)
		while (s[i] != '\0')
		{
			write(1, &s[i], 1);
			i++;
			g_output++;
		}
}
